1. garaq, 12.08.2010 #1
    garaq

    garaq Threadstarter Neuer Benutzer

    Hi,

    wird der Magic-audiofix.zip für den Cyanogenmod 6.0.0 RC2 eigentlich benötigt oder war das nur für die 5.x versionen?? :confused:
     
  2. gear, 12.08.2010 #2
    gear

    gear Fortgeschrittenes Mitglied

    Nein in der aktuellen Version benötigst du es nicht mehr.